Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 05:28:46 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order no 7468727228,purchase amount 20.900bd.
Already I have make return  .still your is not collected our return items. Its almost 12 days.
I have called your customer service more than 10 times.
Your teams are irresponsible not carrying for the customers. I need to call them daily. But still no action taken for collecting the return items.
Kindly be responsible and do the needful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2767219